﻿.bo1 {
	border-bottom: #c3dbf1 1px solid; 
	border-left: #c3dbf1 1px solid; 
	border-top: #c3dbf1 1px solid; 
	border-right: #c3dbf1 1px solid
;}
.bg1 {
	background: #f1f5ff
;}
.box2 {
	width: 400px; background: #fff; height: 180px;}
.box1
{width: 335px; background: #fff; height: 180px;}
.news ul
{padding-left:15px;}
.news ul li {
	list-style-type:disc;
	margin-left:5px;
	position:relative;}

.news a {
	color:black;
	text-decoration:none;}
.date 
{     
   float:right;
   margin-right:15px;}

.ts3
{  background-image:url(../images/back1.jpg);
   background-repeat:repeat-x;
   padding:0;
   height:27px;
   margin:0;}
.t
{ background-image:url(../images/jiantou5.jpg);
   background-repeat:no-repeat; 
   background-position:left ;
    font-size:14px;
   margin:0;
   margin-left:5px;
   padding:0;
   float:left;
   padding-left:15px;}
.more
{ float:right;
  font-size:12px;
  font-style:italic;
  margin-right:10px;}
.more a
{ color:Gray;
  text-decoration:none;}


.anpager .cpb {background:#1F3A87 none repeat scroll 0 0;border:1px solid #CCCCCC;color:#FFFFFF;font-weight:bold;margin:5px 4px 0 0;padding:4px 5px 0;}
.anpager a {background:#FFFFFF none repeat scroll 0 0;border:1px solid #CCCCCC;color:#1F3A87;margin:5px 4px 0 0;padding:4px 5px 0;text-decoration:none;}
.anpager a:hover{background:#1F3A87 none repeat scroll 0 0;border:1px solid #1F3A87;color:#FFFFFF;}